Docs
Get API key
folders

Retrieve a folder

One folder the API key's user can see: name, parent, description and whether it is shared with the whole workspace.

GET /api/v1/folders/{id}

Path parameters

idREQUIRED
string

Response fields

id
string
Folder identifier.
name
string
parent_id
string · nullable
ID of the parent folder, or null for top-level folders.
shared
boolean
Whether the folder is shared with the whole workspace.
created_at
string · date-time
description
string · nullable
The folder's description. Only returned when retrieving a single folder.